# Override config.yaml for ofl/notosansbengaliui
# Copied from notofonts/bengali (sources/config-sans-bengali.yaml)
# NOTE: This config references the CURRENT notofonts/ per-script repo sources,
# which may produce a newer version than the binary currently shipped in google/fonts.
# The shipped binary was built from the older googlefonts/noto-fonts monorepo.
# This config serves as a starting point for reproducible build attempts.
#
buildVariable: true
familyName: Noto Sans Bengali
googleFonts: true
includeSubsets:
- from: Noto Sans
  name: GF_Latin_Core
- from: Noto Sans
  ranges:
    - start: 0x35A
      end: 0x35B
recipeProvider: noto
sources:
- sources/NotoSansBengali.glyphspackage
